<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Biografi</title>
		<link
			href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css"
			rel="stylesheet"
			integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx"
			crossorigin="anonymous"
		/>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<div class="container-fluid text-center py-5 text-white" id="hero">
			<h1 class="display-2 bold">My Portofolio</h1>
			<h2>~</h2>
			<h2>Muhammad Yoga Pratama</h2>
		</div>

		<nav
			class="navbar navbar-expand-lg sticky-top navbar-dark bg-dark text-white"
		>
			<div class="container-fluid">
				<a class="navbar-brand" href="#">MYP</a>
				<button
					class="navbar-toggler"
					type="button"
					data-bs-toggle="collapse"
					data-bs-target="#navbarNav"
					aria-controls="navbarNav"
					aria-expanded="false"
					aria-label="Toggle navigation"
				>
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNav">
					<ul class="navbar-nav">
						<li class="nav-item">
							<a class="nav-link" href="#bio">Biografi</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#skills">Skills</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#contact">Contact</a>
						</li>
					</ul>
				</div>
			</div>
		</nav>

		<section id="bio" class="container my-5">
			<div class="d-flex justify-content-start">
				<div
					class="card shadow rounded-4 border border-0 p-4"
					style="max-width: 600px"
				>
					<div class="card-body">
						<h5 class="card-title text-blue bold">Biografi</h5>
						<p class="text-justify">
							Perkenalkan nama saya Muhammad Yoga Pratama. Asal
							dari kabupaten Blitar. Saat ini sedang mengikuti
							pelatihan yang diadakan oleh eduwork mengenai MERN
							stack. Saya akan berusaha menyelesaikan pelatihan
							ini secepat mungkin.
						</p>
						<p class="text-justify">
							Saya merupakan lulusan SMK jurusan Teknik Komputer
							dan Jaringan. Sempat kuliah informatika tetapi tidak
							terselesaikan karena satu dan lain hal. Memiliki
							pengetahuan dasar tentang web programming.
						</p>
					</div>
				</div>
			</div>
		</section>

		<section id="skills" class="container container-md my-5">
			<div class="d-flex justify-content-end">
				<div
					class="card shadow rounded-4 border border-0 p-4"
				>
					<div class="card-body">
						<div class="d-flex justify-content-between">
							<div class="skill-item">
								<h5 class="card-title text-blue bold">
									Skills
								</h5>
								<ul class="px-3">
									<li>HTML, CSS</li>
									<li>Javascript</li>
									<li>PHP</li>
									<li>React js dasar</li>
									<li>Laravel dasar</li>
								</ul>
							</div>
							<div class="other-skil">
								<h5 class="card-title text-blue bold">
									Other Skills :
								</h5>
								<ul class="px-3">
									<li>Pengoperasian Linux Dasar</li>
									<li>Inkscape</li>
									<li>Gimp dasar</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section id="riwayat-sekolah" class="container my-5">
			<div class="d-flex justify-content-start">
				<div
					class="card shadow rounded-4 border border-0 p-4"
				>
					<div class="card-body">
						<h5 class="card-title text-blue bold">
							Riwayat Sekolah
						</h5>
						<table>
							<thead>
								<tr>
									<th>No</th>
									<th>Nama Sekolah</th>
									<th>Tahun Lulus</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>1</td>
									<td>SMK Al Kaaffah Kepanjen</td>
									<td>2017</td>
								</tr>
								<tr>
									<td>2</td>
									<td>SMPN 2 Blitar</td>
									<td>2014</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</section>

		<section id="contact" class="container container-md my-5">
			<div class="d-flex justify-content-center justify-content-md-end">
				<form action="#">
                    <h5 class="card-title text-blue bold mb-3">
                        Contact Me
                    </h5>
					<div class="mb-3">
						<label for="email" class="form-label"
							>Email</label
						>
						<input
							type="email"
							class="form-control"
							id="email"
							placeholder="name@example.com"
						/>
					</div>
					<div class="mb-3">
						<label
							for="message"
							class="form-label"
							>Message</label
						>
						<textarea
							class="form-control"
							id="message"
							rows="3"
						></textarea>
					</div>
                    <button class="btn button-blue">Send</button>
				</form>
			</div>
		</section>

        <footer class="container-fluid py-4 text-white">
            <p class="m-0">Copyright &copy;2020 - All right reserves</p>
        </footer>

		<script
			src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
			integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
			crossorigin="anonymous"
		></script>
	</body>
</html>
